AnsweredAssumed Answered

Drill ODBC: Why not Ubuntu?

Question asked by mandoskippy on May 14, 2016
Latest reply on May 19, 2016 by mandoskippy

Based Installing the Driver on Linux - Apache Drill  

It looks like I the system requirements of the MapR ODBC driver for Drill require me to use Suse or Redhat.  Any reason for this?  Why not Ubuntu?  I am trying to utilize this is in a neat project with Sql Alchemy, and am a little stumped as to the no Ubuntu.... 

Outcomes